html,body{
	height: 100%;
	overflow-y: hidden;
}
body{
	overflow: hidden;
	/*margin:50px 20px 50px 20px;*/
	margin:0 20px 0 20px;
	-webkit-touch-callout: none;  
	-webkit-user-select: none;  
	-khtml-user-select: none;  
	-moz-user-select: none;  
	-ms-user-select: none;  
	user-select: none; 

	opacity:0; 
    /*background:url(loading.gif);*/
    background-repeat: no-repeat;
    background-position: center;
    /*background-attachment: fixed;*/

    /*font-size: 20px;
	line-height: 32px;
	color: #333333;
	padding-top: 50px;
	padding-bottom: 50px;

	background-color: #f7f6f2 !important;
	color: #302c2b;*/
	font-size: 24px;
	line-height: 44px;
	color: #333333;
	padding-top: 0;
	padding-bottom: 0;
	
	background-color: #ffffff !important;
}

.title-div {
	display: none;
}

#article_title{
	font-size: 28px;
	color: #333333;
}
#article_explain{
	font-size: 16px;
	color: #999999;
}
#article_channel{
	margin-left: 20px;
	color: #4B80E0;
}
#article_channelId{
	display: none;
}
img{
	max-width: 100%;
}
a{
  color: black;
  text-decoration: none;
}